Get Episode Facts
curl --request GET \
--url {protocol}://{domain}/api/v1/episodes/{episodeId}/facts \
--header 'Authorization: Bearer <token>'import requests
url = "{protocol}://{domain}/api/v1/episodes/{episodeId}/facts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('{protocol}://{domain}/api/v1/episodes/{episodeId}/facts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"content": "<string>",
"type": "<string>",
"confidence": 123,
"validFrom": "2023-11-07T05:31:56Z",
"validTo": "2023-11-07T05:31:56Z"
}
]Memory
Get Episode Facts
Get facts/statements for a specific episode
GET
/
api
/
v1
/
episodes
/
{episodeId}
/
facts
Get Episode Facts
Authorizations
Bearer token authentication supports:
- Personal API tokens (PATs)
- OAuth2 access tokens
- JWT tokens
Example: Authorization: Bearer your_token_here
Path Parameters
Was this page helpful?
